@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

@media screen and (min-width:1001px) {

  #lead {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

}

/**
 * 画像
 */

#lead div.image {
  margin-bottom: 25px;
  padding-left: 15%;
  padding-right: 15%;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.image {
    min-width: 37%;
    margin: unset;
    padding: unset;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #lead div.content {
    margin-left: 7%;
    line-height: 2;
    font-size: 1.125em;
    flex-grow: 1;
  }

}

/** ***************************************************************************
 * 沿革
 * ************************************************************************* */

#history {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  position: relative;
  z-index: 0;
}

#history div.contents {
  padding-top: 80px;
  padding-bottom: 80px;
}

#history section.history ~ section.history {
  margin-top: 40px;
}

@media screen and (min-width:1001px) {

  #history div.contents {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  #history section.history {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #history section.history ~ section.history {
    margin-top: 80px;
  }

}

/**
 * 年代
 */

#history section.history .history-title {
  margin-bottom: 25px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 3.5em;
  font-style: italic;
  font-weight: 500;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #history section.history .history-title {
    width: 4em;
    margin-bottom: unset;
    font-size: 6.875em;
    text-align: unset;
    text-justify: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
  }

  #history section.history .history-title i {
    transform-origin: center center;
    transform: translateX(0.125em) rotate(105deg);
  }

}

/**
 * 内容
 */

#history section.history div.content {
  padding: 2em 2em 2.5em;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.8);
}

@media screen and (min-width:1001px) {

  #history section.history div.content {
    border-radius: 50px;
    background-color: #fff;
  }

}

/**
 * 背景画像
 */

#history div.background {
  width: var(--innerWidth);
  max-width: none;
  height: 100%;
  order: -1;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#history div.background div.image {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
}

#history div.background div.image div.item {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  transition: opacity 0.8s ease-in-out 0.0s;
  opacity: 0;
}

#history div.background div.image div.item.active {
  z-index: 1;
  opacity: 1;
}

/** ***************************************************************************
 * 会社案内
 * ************************************************************************* */

/**
 * ページナビ
 */

#company div.pagenav {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 0;
}

#company div.pagenav::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: rgb(var(--accentcolor-2));
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#company div.pagenav ul.list li ~ li {
  margin-top: 15px;
}

#company div.pagenav ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #company div.pagenav {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  #company div.pagenav ul.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }

  #company div.pagenav ul.list li {
    width: calc(100% / 3 - 30px);
    margin: 15px;
  }

  #company div.pagenav ul.list li a {
    flex-direction: column;
  }

}

/**
 * 画像
 */

#company div.pagenav ul.list li img {
  width: 42%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li img {
    width: unset;
    margin-bottom: 10px;
    border-radius: 10px;
  }

}

/**
 * タイトル
 */

#company div.pagenav ul.list li div.title {
  padding: 1.25em;
  font-weight: 600;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

#company div.pagenav ul.list li div.title::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li div.title {
    padding: unset;
    border-radius: unset;
    background-color: unset;
  }

}
